p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;z-index:1;}
#GAchtergrond {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Text36 {display:block;overflow:hidden;position:absolute;left:228px;top:33px;z-index:3;}
#Text36Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:556px;height:81px;}
#Text36Alpha {position:absolute;left:0px;top:0px;width:511px;height:36px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;background-color:#000000;opacity:0.4;filter:alpha(opacity=40);}
#Text36Inner {position:relative;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:511px;height:37px;}
#GBedrijf {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Gonder {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Text1 {display:none;overflow:hidden;position:absolute;left:49px;top:112px;z-index:7;}
#Text1Frame {visibility:inherit;overflow:hidden;position:relative;left:29px;top:29px;width:900px;height:645px;}
#Text1Alpha {position:absolute;left:0px;top:0px;width:832px;height:577px;background-color:#000000;opacity:0.4;filter:alpha(opacity=40);}
#Text1Inner {position:relative;width:832px;height:578px;}
#Text2 {display:block;position:absolute;left:732px;top:619px;width:192px;height:101px;z-index:8;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:138px;top:0px;width:749px;height:300px;z-index:9;}
